WinCE baked vcw/vcp do not work properly in eVC3

Do you have a typical platform dependent issue you're battling with ? Ask it here. Make sure you mention your platform, compiler, and wxWidgets version.
Post Reply
vharron
In need of some credit
In need of some credit
Posts: 5
Joined: Sun Nov 28, 2004 12:50 am

WinCE baked vcw/vcp do not work properly in eVC3

Post by vharron » Sun Nov 28, 2004 12:55 am

WinCE baked vcw/vcp do not work properly in eVC3 as is indicated on

http://wiki.wxwidgets.org/wiki.pl?Devel ... ECompiling

"Compiling wxWinCE for Windows CE 3.0" and
"ABX tried with eVC3"

AFAIK eVC4 vcp/vcw files cannot be opened in eVC3. If that's true, this *shouldn't* work.

Shall I modify the wiki or is there some magic I'm missing?

Vince

User avatar
ABX
Can't get richer than this
Can't get richer than this
Posts: 810
Joined: Mon Sep 06, 2004 1:43 pm
Location: Poznan, Poland
Contact:

Re: WinCE baked vcw/vcp do not work properly in eVC3

Post by ABX » Mon Nov 29, 2004 7:18 am

vharron wrote:WinCE baked vcw/vcp do not work properly in eVC3 as is indicated on

http://wiki.wxwidgets.org/wiki.pl?Devel ... ECompiling

"Compiling wxWinCE for Windows CE 3.0" and
"ABX tried with eVC3"

AFAIK eVC4 vcp/vcw files cannot be opened in eVC3. If that's true, this *shouldn't* work.

Shall I modify the wiki or is there some magic I'm missing?

Vince
You are wrong, just yesterday (as in all other days) I used eVC4 projects with eVC3 succesfully. So if you observe any problem please quote errors or fill in bug report to bakefiles or wxWidgets if necessart.

ABX

vharron
In need of some credit
In need of some credit
Posts: 5
Joined: Sun Nov 28, 2004 12:50 am

Post by vharron » Mon Nov 29, 2004 8:56 am

I'm using wxWindows 2.5.3 & Bakefile 0.1.4 . Are you using different versions?

User avatar
ABX
Can't get richer than this
Can't get richer than this
Posts: 810
Joined: Mon Sep 06, 2004 1:43 pm
Location: Poznan, Poland
Contact:

Post by ABX » Mon Nov 29, 2004 9:50 am

vharron wrote:I'm using wxWindows 2.5.3 & Bakefile 0.1.4 . Are you using different versions?
I use 2.5.3 + 0.1.4 as well as CVS versions of both.

ABX

Post Reply